package org.bench4q.recorder.httpcapture;

import java.net.HttpURLConnection;

public class ResponseModel {
	private byte[] response;
	private HttpURLConnection conn;

	public byte[] getResponse() {
		return response;
	}

	public void setResponse(byte[] response) {
		this.response = response;
	}
	
	public ResponseModel(byte[] response, HttpURLConnection conn) {
		this.setConn(conn);
		this.response = response;
	}

	public HttpURLConnection getConn() {
		return conn;
	}

	public void setConn(HttpURLConnection conn) {
		this.conn = conn;
	}
}
